<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<ScanAPP>
    <Language>
        <Item id="en" name="english.xml" title="Deli Scan App"/>
        <Item id="cn" name="chineseSimplified.xml" title="得力打印机助手"/>
        <Item id="ru" name="russian.xml" title="Помощь"/>
    </Language>
    <Config>
        <Item id="version" text="1.0.2.1"/>
    </Config>
</ScanAPP>